Subject: Re: [lojban] Re: Careful with noi!

From: Taral <[email-masked]>
Date: Sun, 20 Aug 2000 12:03:38 -0500 (CDT)

On Sun, 20 Aug 2000, Alfred W. Tueting (Tüting) wrote:

> So, why e.g. using /botpi zi'o/ instead of just / botpi/ or /botpi
> zo'e .../ *if there is no intention to express that it isn't
> "bottling" anything* (and not even potentially)?!

Tanru. If I want to express that something is bottle-like (in shape), then
I might use /botpi be zi'o/ ... to express that it is not bottle-like in
contents.

I have noted that the classic "empty bottle" (e.g. the mountain dew bottle
next to me) is still a /botpi/, since it contains air, or
pseudo-"emptiness", since "nothing" has the additional meaning (in
english) of "of no consequence, significance, or interest" --
basically zo'e. I think most people would not call air a "thing". Does air
qualify for /da/? If so, we need something like "zo'e" which means not
"something obvious or irrelevant" but that "nothing" which English uses.

-- 
Taral <[email-masked]>